Межсайтовый скриптинг в WebCart

Дата публикации:
10.08.2007
Всего просмотров:
778
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WebCart 2.x
Уязвимые версии: WebCart 2.25, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cgis.biz/script_web_cart/

Решение: Установите последнюю версию 2.30 с сайта производителя.

или введите имя

CAPTCHA